﻿body {
  font-family: 'Cabin', sans-serif;
  padding: 10px; }

#outer-body {
  position: relative;
  /*padding:10px;*/
  width: 100%;
  max-width: 700px;
  margin: 0px auto; }

#calendar-header {
  position: relative;
  width: 100%;
  max-width: 800px;
  padding: 10px 0px;
  margin: 0px auto 20px auto;
  border: 1px solid #0f67ba; }

#calendar-header span.header {
  display: block;
  text-align: center; }

#calendar-header span a {
  font-size: 16px;
  color: #0f67ba; }

#calendar-wrapper {
  position: relative;
  width: 100%;
  max-width: 800px;
  margin: 0px auto;
  border-bottom: 1px solid #0f67ba;
  border-left: 1px solid #0f67ba; }

#calendar-wrapper .day {
  position: relative;
  width: 14.28%;
  height: 114px;
  /*border-right:1px solid $unw-blue; border-top:1px solid $unw-blue;*/
  float: left; }

#calendar-wrapper .day a {
  display: block;
  height: 100%;
  width: 100%; }

#calendar-wrapper .day.name {
  height: 30px; }

#calendar-wrapper .day.blank {
  background-color: lightgray; }

#calendar-wrapper .day span.available {
  display: block;
  height: 60%;
  width: 60%;
  background-color: green;
  position: absolute;
  /*left:50%; top:50%;*/
  margin-top: 20%;
  margin-left: 20%;
  border-radius: 50%;
  text-align: center;
  vertical-align: middle;
  font-size: 30px;
  color: white; }

#calendar-wrapper .day span.unavailable {
  display: block;
  height: 60%;
  width: 60%;
  background-color: gray;
  position: absolute;
  /*left:50%; top:50%;*/
  margin-top: 20%;
  margin-left: 20%;
  border-radius: 50%;
  text-align: center;
  vertical-align: middle;
  font-size: 30px;
  color: white; }

#calendar-wrapper .day span.date {
  display: block;
  position: absolute;
  top: 3px;
  left: 3px;
  font-size: 20px;
  color: gray; }

/*NEW CALENDAR STUFF*/
#cal-left {
  position: relative;
  width: 300px;
  float: left; }

#cal-right {
  position: relative;
  width: 400px;
  float: right; }

#month-wrapper {
  position: relative;
  width: 100%;
  max-width: 400px;
  margin: 0px auto; }

#month-wrapper .day {
  position: relative;
  max-width: 100px;
  width: 14.2%;
  float: left; }

#month-wrapper .day.name {
  height: 35px; }

#month-wrapper .day.name span {
  display: block;
  color: #000;
  text-align: center; }

#month-wrapper .day img {
  display: inline;
  width: 100%;
  position: relative; }

#month-wrapper .day .circle {
  position: absolute;
  background-color: green;
  top: 0px;
  left: 0px;
  width: 90%;
  height: 80%;
  margin: 5%;
  border-radius: 50%; }

#month-wrapper .day .circle.avail0 {
  background-color: gray; }

#month-wrapper .day .circle.avail3 {
  background-color: green; }

#month-wrapper .day .circle.avail2 {
  background-color: orange; }

#month-wrapper .day .circle.avail1 {
  background-color: orange; }

#month-wrapper .day .circle.blank-day {
  background-color: lightgray; }

#month-wrapper .day .circle.remove {
  background-color: red; }

#month-wrapper .day .circle a {
  text-decoration: none;
  color: black; }

#month-wrapper .day .circle a span {
  display: block;
  width: 100%;
  height: 50%;
  text-align: center;
  padding-top: 50%;
  font-size: 20px;
  line-height: 0px;
  color: white; }

#month-wrapper .day .circle span {
  display: block;
  width: 100%;
  height: 50%;
  text-align: center;
  padding-top: 50%;
  font-size: 20px;
  line-height: 0px;
  color: white; }

.rod-select-wrapper {
  position: relative;
  width: 180px;
  margin-left: auto;
  margin-right: auto; }

.rod-select-wrapper .rod-select {
  position: relative;
  /*max-width:100px;*/
  width: 57px;
  float: left; }

.rod-select-wrapper .rod-select.name {
  height: 35px; }

.rod-select-wrapper .rod-select.name span {
  display: block;
  color: #000;
  text-align: center; }

.rod-select-wrapper .rod-select img {
  display: inline;
  width: 100%;
  position: relative; }

.rod-select-wrapper .rod-select .circle {
  position: absolute;
  background-color: green;
  top: 0px;
  left: 0px;
  width: 90%;
  height: 80%;
  margin: 5%;
  border-radius: 50%; }

.rod-select-wrapper .rod-select .circle a {
  text-decoration: none;
  text-decoration: none; }

.rod-select-wrapper .rod-select .circle a span {
  display: block;
  width: 100%;
  height: 50%;
  text-align: center;
  padding-top: 50%;
  font-size: 20px;
  line-height: 0px;
  color: white; }

.rod-select-wrapper .rod-select .circle span {
  display: block;
  width: 100%;
  height: 50%;
  text-align: center;
  padding-top: 50%;
  font-size: 20px;
  line-height: 0px;
  color: white; }

.rod-select-wrapper .rod-select .circle.avail0 {
  background-color: gray; }

.rod-select-wrapper .rod-select .circle.avail3 {
  background-color: green; }

.rod-select-wrapper .rod-select .circle.remove {
  background-color: red; }

.key_green {
  display: inline-block;
  background-color: green;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  vertical-align: bottom;
  margin-right: 10px; }

.key_orange {
  display: inline-block;
  background-color: orange;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  vertical-align: bottom;
  margin-right: 10px; }

.key_grey {
  display: inline-block;
  background-color: gray;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  vertical-align: bottom;
  margin-right: 10px; }

h1.month-header span {
  color: #0f67ba;
  vertical-align: middle; }

p.key {
  width: 160px; }

p.centre-text {
  text-align: left; }

#checkout-summary-wrapper {
  position: relative;
  width: 100%;
  max-width: 300px;
  margin: 0px auto 0px auto;
  /*border:1px solid $unw-blue;*/ }

#checkout-summary-wrapper .inner-border {
  position: relative;
  width: auto;
  display: block;
  padding: 10px; }

#checkout-summary-wrapper .inner-border h1 {
  font-size: 24px; }

#checkout-summary-wrapper .inner-border h2 a {
  font-size: 13px;
  color: #0f67ba;
  text-decoration: none; }

#checkout-summary-wrapper .inner-border hr {
  border-top: 1px solid lightgray;
  /*max-width:95%;*/
  margin: 10px 0px; }

#checkout-summary-wrapper #checkout-buttons {
  position: relative;
  width: 100%;
  height: 30px;
  padding-top: 10px; }

#checkout-summary-wrapper #checkout-buttons input[type=submit] {
  height: 31px;
  width: 45%;
  background-color: #0f67ba;
  color: white;
  font-weight: 400;
  font-size: 14px;
  text-align: center;
  float: right;
  text-transform: uppercase;
  font-family: 'Cabin', sans-serif;
  border: 0px;
  cursor: pointer; }

#checkout-summary-wrapper #checkout-buttons a.more-dates {
  display: block;
  position: relative;
  height: 30px;
  line-height: 30px;
  width: 45%;
  background-color: #0f67ba;
  color: white;
  text-decoration: none;
  font-weight: 400;
  font-size: 14px;
  text-align: center;
  vertical-align: middle;
  float: left;
  text-transform: uppercase; }

#checkout-summary-wrapper #checkout-buttons a.book-now {
  display: block;
  position: relative;
  height: 30px;
  line-height: 30px;
  width: 45%;
  background-color: #0f67ba;
  color: white;
  text-decoration: none;
  font-weight: 400;
  font-size: 14px;
  text-align: center;
  vertical-align: middle;
  float: right;
  text-transform: uppercase; }

#checkout-summary-wrapper .inner-border a.addTackle {
  font-size: 13px;
  color: green; }

#checkout-summary-wrapper .inner-border a.removeTackle {
  font-size: 13px;
  color: red; }

#checkout-summary-wrapper .inner-border .form-row {
  font-size: 15px;
  margin-bottom: 5px; }

#checkout-summary-wrapper .inner-border .form-row .input input[type=text] {
  width: 95%;
  border: 1px solid gray;
  height: 25px;
  font-family: 'Cabin', sans-serif;
  font-size: 15px;
  padding: 0px 0px 0px 5%; }

#checkout-summary-wrapper .inner-border .form-row .input textarea {
  width: 95%;
  border: 1px solid gray;
  height: 75px;
  font-family: 'Cabin', sans-serif;
  font-size: 15px;
  padding: 3px 0px 3px 5%; }

#checkout-summary-wrapper table {
  font-size: 15px;
  width: 100%; }

#checkout-summary-wrapper table tr:last-child td {
  font-weight: 700; }

#checkout-summary-wrapper table tr td {
  border-bottom: 1px dashed gray;
  padding: 5px 0px; }

#checkout-summary-wrapper table tr td.num {
  width: 80px;
  text-align: right; }

#checkout-summary-wrapper table tr td.voucher-field {
  padding: 10px 0px; }

#checkout-summary-wrapper table tr td.voucher-field input[type=text] {
  border: 1px solid gray;
  margin: 0px;
  padding: 0px 0px 0px 5%;
  width: 70%;
  height: 25px;
  font-family: 'Cabin', sans-serif;
  font-size: 15px; }

#checkout-summary-wrapper table tr td.voucher-field input[type=submit] {
  border: 0;
  margin: 0px;
  padding: 0px;
  background-color: #0f67ba;
  color: white;
  width: 20%;
  height: 27px;
  cursor: pointer;
  font-family: 'Cabin', sans-serif;
  font-size: 15px;
  text-transform: uppercase; }

#checkout-summary-wrapper table tr td.voucher-field span.voucher-error {
  display: block;
  color: red;
  font-weight: 600;
  margin-top: 10px;
  border: 1px solid red;
  padding: 5px; }

/*END NEW CALENDAR STUFF*/
#voucher-left {
  position: relative;
  width: 400px;
  float: left; }

#voucher-right {
  position: relative;
  width: 300px;
  float: right; }

#voucher-wrapper {
  position: relative;
  width: 100%; }

#voucher-wrapper .inner {
  padding: 10px; }

#voucher-wrapper .row {
  width: 100%;
  margin-bottom: 10px; }

#voucher-wrapper .control {
  width: 100%; }

#voucher-wrapper .control input[type=text] {
  width: 98%;
  height: 30px;
  border: 1px solid black; }

#voucher-wrapper .control.amount input[type=text] {
  width: 50%;
  height: 30px; }

#voucher-wrapper .control textarea {
  width: 98%;
  height: 60px; }

#voucher-wrapper .row input[type=submit] {
  border: 0;
  display: block;
  position: relative;
  height: 30px;
  line-height: 30px;
  width: 45%;
  background-color: #0f67ba;
  color: white;
  text-decoration: none;
  font-weight: 400;
  font-size: 14px;
  text-align: center;
  vertical-align: middle;
  text-transform: uppercase;
  cursor: pointer; }

/*NEW VOUCHER STUFF*/
/*END NEW VOUCHER STUFF*/
#calendar-wrapper .day .inner-border {
  position: relative;
  height: 114px;
  width: auto;
  display: block;
  border-right: 1px solid #0f67ba;
  border-top: 1px solid #0f67ba; }

#calendar-wrapper .month {
  position: relative;
  width: 25%;
  height: 200px;
  /*border-right:1px solid $unw-blue; border-top:1px solid $unw-blue;*/
  float: left; }

#calendar-wrapper .month .inner-border {
  position: relative;
  height: 200px;
  width: auto;
  display: block;
  border-right: 1px solid #0f67ba;
  border-top: 1px solid #0f67ba; }

#calendar-wrapper .month .inner-border span {
  position: relative;
  font-size: 18px;
  font-weight: 400;
  display: block;
  padding: 20px;
  color: #0f67ba; }

#calendar-wrapper .month a {
  display: block;
  height: 100%;
  width: 100%;
  color: #0f67ba;
  text-decoration: none; }

#calendar-wrapper .month.blank {
  background-color: lightgray; }

#calendar-wrapper .singleday {
  position: relative;
  width: 33.3%;
  height: 180px;
  /*border-right:1px solid $unw-blue; border-top:1px solid $unw-blue;*/
  float: left; }

#calendar-wrapper .singleday .inner-border {
  position: relative;
  height: 160px;
  width: auto;
  display: block;
  border-right: 1px solid #0f67ba;
  border-top: 1px solid #0f67ba;
  padding: 10px; }

#calendar-wrapper .singleday .inner-border a.book {
  color: green; }

#calendar-wrapper .singleday .inner-border a.remove {
  color: red; }

#calendar-wrapper .singleday .inner-border table {
  width: 100%;
  margin-top: 20px; }

#calendar-wrapper .singleday .inner-border table tr {
  height: 20px; }

#calendar-wrapper .singleday .inner-border table tr td:last-child {
  width: 70px;
  text-align: right; }

#booking-summary-wrapper {
  position: relative;
  width: 100%;
  max-width: 800px;
  margin: 20px auto 0px auto;
  border: 1px solid #0f67ba; }

#booking-summary-wrapper .inner-border {
  position: relative;
  width: auto;
  display: block;
  padding: 10px; }

#booking-summary-wrapper .inner-border h1 {
  font-size: 18px; }

#booking-summary-wrapper .inner-border h2 a {
  font-size: 13px;
  color: #0f67ba;
  text-decoration: none; }

#booking-summary-wrapper .inner-border hr {
  border-top: 1px solid lightgray; }

#booking-summary-wrapper .inner-border hr.left {
  max-width: 40%; }

/*#booking-summary-wrapper #summary-buttons { position:absolute; bottom:15px; right:10px; width:50%; height:30px; }*/
#booking-summary-wrapper #summary-buttons {
  position: relative;
  width: 100%;
  height: 30px; }

#booking-summary-wrapper #summary-buttons a.more-dates {
  display: block;
  position: relative;
  height: 30px;
  line-height: 30px;
  width: 45%;
  background-color: #0f67ba;
  color: white;
  text-decoration: none;
  font-weight: 400;
  font-size: 14px;
  text-align: center;
  vertical-align: middle;
  float: left;
  text-transform: uppercase; }

#booking-summary-wrapper #summary-buttons a.book-now {
  display: block;
  position: relative;
  height: 30px;
  line-height: 30px;
  width: 45%;
  background-color: #0f67ba;
  color: white;
  text-decoration: none;
  font-weight: 400;
  font-size: 14px;
  text-align: center;
  vertical-align: middle;
  float: right;
  text-transform: uppercase; }

#booking-summary-wrapper .inner-border a.addTackle {
  font-size: 13px;
  color: green; }

#booking-summary-wrapper .inner-border a.removeTackle {
  font-size: 13px;
  color: red; }

.clearfix {
  clear: both; }

.disabled {
  color: gray;
  text-decoration: line-through; }

.centre {
  text-align: center; }

a.no-underline {
  text-decoration: none; }

h1 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 10px;
  color: #0f67ba; }

h2 {
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 5px; }

p {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 5px; }

a {
  color: inherit; }

a:hover {
  color: inherit; }

@media screen and (max-width: 720px) {
  #cal-left, #voucher-left {
    width: 100%;
    float: none;
    margin-bottom: 20px; }
  #cal-right, #voucher-right {
    width: 100%;
    float: none; }
  h1.month-header {
    text-align: center; }
  p.key {
    margin-left: auto;
    margin-right: auto; }
  p.centre-text {
    text-align: center; } }
